漏洞信息详情

Super Link Exchange Scrip跨站脚本攻击漏洞

漏洞简介

Super Link Exchange Script 1.0版本中存在跨站脚本攻击漏洞。远程攻击者可以通过搜索逻辑框中的IMG标识,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: superlinkexchange-search-xss(26721)

链接:http://xforce.iss.net/xforce/xfdb/26721

来源: BUGTRAQ

名称: 20060525 Super Link Exchange Script v1.0

链接:http://www.securityfocus.com/archive/1/archive/1/435166/30/4680/threaded

来源: SREASON

名称: 2285

链接:http://securityreason.com/securityalert/2285

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多